.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.936523;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.936523;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.869141;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.880859;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.906391,0.000000,0.000000,0.906391,0,0);-ms-transform:matrix(0.906391,0.000000,0.000000,0.906391,0,0);-webkit-transform:matrix(0.906391,0.000000,0.000000,0.906391,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.306400px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.002880px;}
.ls1{letter-spacing:0.029760px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-5.264640px;}
._0{margin-left:-1.543680px;}
._2{width:1.464000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:44.160000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:55.680000px;}
.fs1{font-size:64.320000px;}
.fs6{font-size:68.160000px;}
.fs3{font-size:79.680000px;}
.fs5{font-size:112.320000px;}
.yc{bottom:-403.692221px;}
.y0{bottom:0.000000px;}
.y10{bottom:10.514140px;}
.ye{bottom:11.384276px;}
.y19{bottom:14.792307px;}
.y3{bottom:15.662443px;}
.y6{bottom:16.532579px;}
.yb{bottom:19.142986px;}
.y16{bottom:22.623529px;}
.y14{bottom:26.104072px;}
.y12{bottom:43.506787px;}
.y9{bottom:56.558823px;}
.y18{bottom:92.357657px;}
.y17{bottom:319.463083px;}
.y15{bottom:324.683897px;}
.y13{bottom:517.962796px;}
.y11{bottom:591.924333px;}
.yf{bottom:1650.190661px;}
.yd{bottom:1651.060796px;}
.y8{bottom:2627.606876px;}
.ya{bottom:2650.230405px;}
.y7{bottom:2657.191491px;}
.y5{bottom:2745.945336px;}
.y4{bottom:2852.972031px;}
.y2{bottom:2964.421916px;}
.y1{bottom:3052.305625px;}
.h3{height:-963.722455px;}
.h5{height:-852.272570px;}
.h6{height:-745.245875px;}
.h7{height:-656.492030px;}
.ha{height:-649.530944px;}
.h8{height:-626.907415px;}
.hc{height:-356.726645px;}
.h2{height:33.486562px;}
.hf{height:36.292969px;}
.h9{height:36.398438px;}
.h18{height:42.059063px;}
.hd{height:42.222187px;}
.h14{height:48.585469px;}
.h4{height:48.773906px;}
.h10{height:51.388766px;}
.h16{height:51.486094px;}
.he{height:52.258902px;}
.hb{height:60.421406px;}
.h17{height:62.613517px;}
.h13{height:80.886367px;}
.h15{height:80.995134px;}
.h12{height:84.843281px;}
.h11{height:140.055597px;}
.h0{height:2000.699461px;}
.h1{height:2001.312182px;}
.w2{width:-544.375041px;}
.w3{width:-535.673684px;}
.w4{width:-506.796054px;}
.w9{width:134.834783px;}
.w8{width:134.871038px;}
.wa{width:161.917757px;}
.wb{width:236.727677px;}
.w7{width:295.933162px;}
.w5{width:331.594225px;}
.w6{width:417.846429px;}
.w1{width:955.336522px;}
.w0{width:956.000000px;}
.x1{left:-1001.192675px;}
.x7{left:-702.649105px;}
.x6{left:-693.077612px;}
.x5{left:-356.240819px;}
.x0{left:0.000000px;}
.xa{left:19.142986px;}
.x3{left:26.104072px;}
.x14{left:31.288631px;}
.x12{left:33.935294px;}
.x10{left:35.639309px;}
.xe{left:38.285972px;}
.xc{left:96.657577px;}
.x8{left:101.631853px;}
.x11{left:160.801083px;}
.xd{left:324.459112px;}
.x9{left:450.628793px;}
.xb{left:535.031959px;}
.xf{left:637.816742px;}
.x13{left:655.219457px;}
.x4{left:1491.673684px;}
.x2{left:1500.375041px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.112681pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.001059pt;}
.ls1{letter-spacing:0.010944pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.936117pt;}
._0{margin-left:-0.567702pt;}
._2{width:0.538399pt;}
.fs0{font-size:16.240225pt;}
.fs2{font-size:17.652418pt;}
.fs4{font-size:20.476805pt;}
.fs1{font-size:23.654241pt;}
.fs6{font-size:25.066434pt;}
.fs3{font-size:29.303015pt;}
.fs5{font-size:41.306659pt;}
.yc{bottom:-148.461333pt;}
.y0{bottom:0.000000pt;}
.y10{bottom:3.866667pt;}
.ye{bottom:4.186667pt;}
.y19{bottom:5.440000pt;}
.y3{bottom:5.760000pt;}
.y6{bottom:6.080000pt;}
.yb{bottom:7.040000pt;}
.y16{bottom:8.320000pt;}
.y14{bottom:9.600000pt;}
.y12{bottom:16.000000pt;}
.y9{bottom:20.800000pt;}
.y18{bottom:33.965333pt;}
.y17{bottom:117.485333pt;}
.y15{bottom:119.405333pt;}
.y13{bottom:190.485333pt;}
.y11{bottom:217.685333pt;}
.yf{bottom:606.872000pt;}
.yd{bottom:607.192000pt;}
.y8{bottom:966.325333pt;}
.ya{bottom:974.645333pt;}
.y7{bottom:977.205333pt;}
.y5{bottom:1009.845333pt;}
.y4{bottom:1049.205333pt;}
.y2{bottom:1090.192000pt;}
.y1{bottom:1122.512000pt;}
.h3{height:-354.417333pt;}
.h5{height:-313.430667pt;}
.h6{height:-274.070667pt;}
.h7{height:-241.430667pt;}
.ha{height:-238.870667pt;}
.h8{height:-230.550667pt;}
.hc{height:-131.189333pt;}
.h2{height:12.314975pt;}
.hf{height:13.347056pt;}
.h9{height:13.385843pt;}
.h18{height:15.467587pt;}
.hd{height:15.527577pt;}
.h14{height:17.867730pt;}
.h4{height:17.937029pt;}
.h10{height:18.898667pt;}
.h16{height:18.934460pt;}
.he{height:19.218667pt;}
.hb{height:22.220499pt;}
.h17{height:23.026667pt;}
.h13{height:29.746667pt;}
.h15{height:29.786667pt;}
.h12{height:31.201856pt;}
.h11{height:51.506667pt;}
.h0{height:735.774667pt;}
.h1{height:736.000000pt;}
.w2{width:-200.198667pt;}
.w3{width:-196.998667pt;}
.w4{width:-186.378667pt;}
.w9{width:49.586667pt;}
.w8{width:49.600000pt;}
.wa{width:59.546667pt;}
.wb{width:87.058667pt;}
.w7{width:108.832000pt;}
.w5{width:121.946667pt;}
.w6{width:153.666667pt;}
.w1{width:351.333333pt;}
.w0{width:351.577333pt;}
.x1{left:-368.197333pt;}
.x7{left:-258.405333pt;}
.x6{left:-254.885333pt;}
.x5{left:-131.010667pt;}
.x0{left:0.000000pt;}
.xa{left:7.040000pt;}
.x3{left:9.600000pt;}
.x14{left:11.506667pt;}
.x12{left:12.480000pt;}
.x10{left:13.106667pt;}
.xe{left:14.080000pt;}
.xc{left:35.546667pt;}
.x8{left:37.376000pt;}
.x11{left:59.136000pt;}
.xd{left:119.322667pt;}
.x9{left:165.722667pt;}
.xb{left:196.762667pt;}
.xf{left:234.562667pt;}
.x13{left:240.962667pt;}
.x4{left:548.576000pt;}
.x2{left:551.776000pt;}
}
